.postnl-widget {
    margin: 10px 0;
}

.postnl-widget strong {
    display: block;
    margin-bottom: 8px;
}

.postnl-widget .postnl-modes {
    margin-bottom: 10px;
}

.postnl-widget .postnl-days {
    display: block;
    margin-bottom: 8px;
}

.postnl-widget .postnl-option {
    display: block;
    font-weight: normal;
    margin: 4px 0;
    cursor: pointer;
}

.postnl-widget .postnl-option small {
    display: block;
    margin-left: 20px;
}

#postnl-map {
    height: 260px;
    margin-bottom: 10px;
    z-index: 1;
}
